@charset "UTF-8";
/* CSS Document */

.submenu_box{
	width: 1280px;
	border: 1px solid #d2d2d2;
	border-top: 0px;
	float: left;
	position: fixed;
	height: 50px;
	display: flex;
	justify-content: center;
	z-index: 999;
	background-color: rgba(255,255,255,0.8);
	border-radius: 0 0 30px 30px ;
	left: 50%;
	transform: translateX(-50%);
}


.submenu_box>ul>li{
	float: left;
	padding: 13px 20px;
	color: #666;
	font-size: 15px;
}







.search_box2{
	position: absolute;
	width: 200px;
	float: left;
	right: 0;
	top:0;
}


form.search-plus2 input[type=text] {
	padding: 16px 16px 15px 16px;
	font-size: 15px;
	border: 0;
	border-left: 1px solid #d2d2d2;
	float: left;
	width: 80%;
	background-color: rgba(255,255,255,0.1);
	
}

form.search-plus2 button {
	float: left;
	width: 20%;
	padding: 12px 10px 14px 8px;
	background: #BCBCBC;
	color: white;
	font-size: 20px;
	border-left: none;
	border-radius: 0 0 25px 0;
	cursor: pointer;
}

form.search-plus2 button:hover {
	background: #8843b1;
}

form.search-plus::after {
	content: "";
	clear: both;
	display: table;
}





.sub_title{
	width: 1280px;
	color: #555;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
	padding: 30px 0;
}
.sub_content{
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 50px;
}
.studio_box{
	width: 410px;
	height: 320px;
	float: left;
	position: relative;
	margin: 0 25px 50px 0;
}
.studio_box:nth-child(3n){
	margin: 0 0 50px 0;
}


.collection_list_noimg{
	background: #D9D9D9 url("../images/logo.png") no-repeat center center;
	background-size: 30%;
	opacity: 0.25;
	border-radius: 20px;
}
.noimg_studio{
	width: 410px;
	height: 270px;
}

.studio_list_photo{
	width: 410px;
	height: 270px;
	border-radius: 20px;
	background:#F4F4F4;
	position: relative;
}


.studio_list_photo>img{
	width: 100%;
	border-radius: 20px;
}
.collection_button_wrap{
	position: absolute;
	bottom: 0;
	float: left;
	margin-bottom: 50px;
	z-index: 999;
}
.studio_button_wrap{
	width: 410px;
	height: 40px;
}
.collection_button_wrap>button{
	background-color: rgba(0,0,0,0.2);
	border-radius: 20px;
	color: #fff;
}
.collection_button_wrap>button:hover{
	background-color: rgba(255,255,255,0.4);
	border-radius: 20px;
	color: #333;
}
.studio_button{
	width: 205px;
	height: 40px;
}
.collection_name{
	position: absolute;
	bottom: 0;
	text-align: center;
	font-weight: 500;
	white-space: nowrap;
	overflow: hidden;
	line-height: 60px;
	font-size: 20px;
	
}
.studio_name{
	width: 410px;
	height: 50px;

}
.collection_leftmenu{
	width: 260px;
	float: left;
	margin-right: 30px;
}

.leftmenu_top{
	width: 260px;
	background-color: #5547a1;
	border-radius: 15px;
	position: relative;
	text-align: center;
	color: #fff;
	float: left;
	
}

.leftmenu_top>ul{
	line-height: 18px;
}
.leftmenu_top>ul>li:nth-child(1){
	font-size: 28px;
	padding: 23px 0 17px 0;
	font-weight: 600;
}

.leftmenu_top>ul>li:nth-child(3){
	letter-spacing: 0;
}


.address_box{
	width: 260px;
	border: 1px solid #eaeaea;
	background-color: #fff;
	bottom: 0;
	border-radius: 15px;
	padding: 10px 0;
	
	position: relative;
}
.adress_text{
	padding: 0 15px;
	color: #666;
	font-size: 13px;
	letter-spacing: -1px;
	text-align: left;
	line-height: 25px;
	
}

.address_map_icon{
	width: 65px;
	position: absolute;
	right: 10px;
	bottom: 15px;
}

.adress_text>img{
	float:right;
	padding: 0 3px;
	
}

.leftmenu_banner_wrap{
	width: 260px;
	height: 65px;
	padding: 10px 0;
	float: left;
}
.leftmenu_button{
	width: 85px;
	height: 45px;
	background-color: #8344b1;
	border-radius: 12px;
	color: #fff;
	text-align: center;
	float: left;
	line-height: 45px;
	letter-spacing: -1px;
	margin-right: 2px;
	font-size: 15px;
}

.leftmenu_button:hover{
	background-color: #9b51d1;
}
.leftmenu_button:nth-child(3){
	margin-right: 0;
}

.service_box{
	width: 260px;
	border: 1px solid  #DBDBDB;
	float: left;
	border-radius: 12px;
	margin-bottom: 15px;
	line-height: 25px;
	font-size: 13px;
	padding: 12px 8px;
}






.collection_store_warp,.furni_event_warp{
	width: 260px;
	height: 386px;
	border: 1px solid #eaeaea;
	border-radius: 15px;
	float: left;
}
.collection_store_title{
	width: 260px;
	height: 50px;
	background-color: #4366c0;
	border-radius: 15px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 50px;

}
.collection_store_names, .furni_event_names{
	width: 260px;
	height: 317px;
	overflow-y: scroll;
	padding: 15px;
}

::-webkit-scrollbar {
  width: 10px;
}


::-webkit-scrollbar-track {
  background: #f8f8f8; 
  border-radius: 10px;
}
 ::-webkit-scrollbar-thumb {
  background:  #C0C0C0; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #ededed; 
}



.collection_store_names>ul>li, .furni_event_names>ul>li{
	padding: 3px 0;
	border-bottom: 1px dashed #e2e5ec;
	
}

.gallery_wrap{
	width: 988px;
	float: left;
	position: relative;
    margin-bottom: 50px;
}

.studio_gallery_bigbox{
	width: 988px;
	height: 650px;
	position: relative;
}

.gallery_arrow{
	width: 50px;
	height: auto;
	position: absolute;
	font-size: 90px;
	color: #cccccc;
	float: left;
	text-align: center;
	opacity: 0.5;
	line-height: 650px;
	z-index: 999999999;
}
.bigright{
 right: 0;
}
.gallery_watermark{
	background: url("../images/logo.png") no-repeat center bottom;
	z-index: 9999999;
	position: absolute;
	opacity: 0.2;
	
}
.gallery_watermark>img{
	width: 100%;
	height: auto;
}


.studio_gallery_bigimg{
	width: 988px;
	height: 650px;
}

.dress_gallery_bigimg{
	width: 660px;
	height: 730px;
}


.studio_gallery_bigimg>img,.dress_gallery_bigimg>img, .hall_gallery_bigimg>img, .hallfood_bigimg>img, .furni_gallery_bigimg>img{
	width: auto;
	height: 100%;
	margin: auto;
	border-radius: 20px;

}



.studio_Simg_wrap{
	width: 988px;
	height: 110px;
	position: relative;
	overflow: hidden;
	margin: auto;
}

.studio_Simg_arrow{
	width: 28px;
	height: 110px;
	float: left;
	font-size: 30px;
	color: #DFDFDF;
	text-align: center;
	line-height: 110px;
}

.studio_simg_inner{
	width: 93px;
	height: 61px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
	margin: 0 5px;
	float: left;
}


.studio_simg_inner_hover{
	box-shadow: 0 0 0 3px orange inset;
	border-radius: 10px;
	position: absolute;
	height: 61px;
	width: 93px;
	z-index: 99999999;
}
.studio_simg_watermark{
	width: 93px;
	height: 61px;
	position: absolute;
	float: left;
	z-index: 99999;
}

.studio_simg{
	width: 93px;
	height: 61px;
	position: absolute;
	float: left;
	}

.furni_simg_watermark{
	width: 103px;
	height: 60px;
	position: absolute;
	float: left;
	z-index: 99999;
}


.furni_simg{
	width: 103px;
	height: 60px;
	position: absolute;
	float: left;
	}


.studio_simg_watermark>img,.studio_simg>img,.furni_simg_watermark>img, .furni_simg>img{
	width: auto;
	height: 100%;
	margin: auto;
	border-radius: 10px;
}



.Simg_inner_numbering{
	width: 988px;
	height: 15px;
	position: relative;
	text-align: center;
	top:0;
	letter-spacing: 1px;
	margin-bottom: 50px;
}
.Simg_inner_numbering>b{
	font-size: 10px;
	color: #FFFFFF;
	padding: 7px 9px;
	background-color: #B9B9B9;
	border-radius: 15px;
}

.dress_Simg_numbering{
	width: 265px;
	height: 15px;
	position: relative;
	text-align: center;
	top:0;
	letter-spacing: 1px;
	float: left;
	margin-top: 12px;
}

.dress_Simg_numbering>b{
	font-size: 10px;
	color: #FFFFFF;
	padding: 7px 9px;
	background-color: #B9B9B9;
	border-radius: 15px;
}




.dress_box{
	width: 305px;
	height: 438px;
	float: left;
	position: relative;
	margin: 0 20px 50px 0;
}
.dress_list_photo{
	width: 305px;
	height: 388px;
	border-radius: 20px;
	background:#F4F4F4;
	position: relative;
}

.dress_list_photo>img{
	width: 100%;
	border-radius: 20px;
}

.dress_box:nth-child(4n){
	margin: 0 0 50px 0;
}

.noimg_dress{
	width: 305px;
	height: 388px;
}

.dress_button_wrap{
	width: 305px;
	height: 40px;
}
.dress_button{
	width: 152.5px;
	height: 40px;
}

.dress_name{
	width: 305px;
	height: 50px;
}
.dress_gallery_bigbox{
	width: 660px;
	height: 840px;
	position: relative;
	float: left;
	margin-right: 15px;

}
.dress_Simg_wrap{
	width: 285px;
	height: 840px;
	position: relative;
	overflow: hidden;
	float: left;

}
.dress_Simg_arrow{
	width: 265px;
	height: 25px;
	font-size: 30px;
	color: #DFDFDF;
	text-align: center;
	line-height: 0px;
	float: left;
	margin-top: -8px;

}
.dress_simg_inner{
	width: 125px;
	height: 160px;
	position: relative;
	margin: 4px;
	float: left;
}

.dress_simg_inner_hover{
	box-shadow: 0 0 0 3px orange inset;
	border-radius: 10px;
	position: absolute;
	width: 125px;
	height: 160px;
	z-index: 99999999;
	float: left;
}
.dress_simg_watermark{
	width: 125px;
	height: 160px;
	position: absolute;
	float: left;
	z-index: 9999;
}
.dress_simg{
	width: 125px;
	height: 160px;
	position: absolute;
	float: left;
}



.dress_simg_watermark>img,.dress_simg>img{
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.dress_gallery_arrow{
	width: 50px;
	height: 730px;
	position: absolute;
	font-size: 90px;
	color: #000;
	float: left;
	text-align: center;
	opacity: 0.1;
	line-height: 730px;
	z-index: 99999999;

}

.video_list_photo{
	width: 410px;
	height: 241px;
	border-radius: 20px;
	background:#F4F4F4;
	position: relative;
}
.video_list_photo>img{
	width: 100%;
	border-radius: 20px;
}
.video_box{
	width: 410px;
	height: 291px;
	float: left;
	position: relative;
	margin: 0 25px 50px 0;
}
.video_box:nth-child(3n){
	margin: 0 0 50px 0;
}

.collection_hp_text{
	font-size: 13px;
	font-weight: 300;
	padding: 8px 15px;
	text-align: left;
	line-height: 13px;
	margin-bottom: 7px;
}
.furni_size{
	width: 370px;
}

.furni_leftmenu_top, .furni_left_benefit, .furni_left_benefit2{
	width: 370px;
	border: 1px solid #E5E5E5;
	border-radius: 15px;
	position: relative;
	margin: 10px 0px;
	padding: 15px ;
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
	float: left;
}

.furni_left_benefit{
	background-color: #4BAB8B;
	width: 370px;
}

.furni_e_bg{
	background-color: #4366c0;
	width: 370px;
}


.furni_event_warp{
	width: 370px;
	height: 158px;
	
}
.furni_event_names{
	width: 370px;
	height: 97px;
	line-height: 35px;
}

.furni_button{
	width: 181px;
	margin-right:8px;
	height: 45px;
	border-radius: 13px;
	color: #fff;
	text-align: center;
	float: left;
	line-height: 45px;
	letter-spacing: -1px;
	background-color: #8344b1;
}



.furni_button:nth-child(2){
	margin-right: 0;
}

.furni_gallery_bigbox{
	width: 878px;
	height: 515px;
	position: relative;
}

.furni_content{
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 70px;
	padding-bottom: 20px;
	border-bottom: 2px dotted #DDDDDD;
}


.furni_left_benefit2{
	background: #5547a1;
	width: 370px;
}

.furni_gallery_wrap{
	width: 878px;
	float: left;
	position: relative;
}

.furni_leftmenu{
	width: 370px;
	float: left;
	margin-right: 30px;
}
.furni_gallery_bigimg{
	width: 878px;
	height: 515px;
	
}

.furni_Simg_wrap{
	width: 878px;
	height: 60px;
	position: relative;
	overflow: hidden;
	margin: 7px auto;
	
}

.furni_simg_inner{
	width: 103px;
	height: 60px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
	margin: 0 3px;
	float: left;
	border-radius: 10px;
}

.furni_simg_inner_hover{
	box-shadow: 0 0 0 3px orange inset;
	border-radius: 10px;
	position: absolute;
	width: 103px;
	height: 60px;
	z-index: 99999999;
}


.furni_left_b2_wrap{
	width: 370px;
	float: left;
	margin-bottom: 8px;
}

.furni_benefit_wrap{
	width: 878px;
	position: absolute;
}
.furni_box{
	margin: 0;
	float: right;
	border: 3px solid yellow;
	width: 105px;
	height: 90px;
}





.mainmenu_over{
	text-decoration:none; 
	background: linear-gradient(to right, #1352BB 0%, #8B2DBB 100%);
	border-radius: 13px;
	color: #fff;
}

.mainmenu_over a{
	color: #fff;
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; 
}



.submenu_over{
	border-bottom: 3px solid #622bb2;
	background: linear-gradient(to right, #1352BB 0%, #8B2DBB 100%);
	border-radius: 3px;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; 
	
}


.submenu_over a{
	font-weight: 700;
	font-size: 15px;
}



.furni_gallery_bigimg iframe{
	border-radius: 15px;
	z-index: 999999999999999;
	position: absolute;
}

.honsu_event_wrap{
	width: 890px;
	height: 700px;
	float: left;
}

.honsu_event_wrap p{
	position: absolute;
	width: 90%;
	height: auto;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	
}
.honsu_event_wrap img{
	position: absolute;
	width: 90%;
	height: auto;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}


.honsu_event_wrap iframe{
	overflow-x: hidden;
}



#data_layer iframe{
	overflow-x: hidden;
}



